
Tesis: Red inalambrica de sensores para el SATH - Task #1436

Milestone # 1424 (New): Diseño e implementacion de la propuesta de la red de sensores

Calculo y pruebas preliminares de alcance del enlace de comunicación

07/25/2018 02:44 PM - Joaquín Verástegui

Status: In progress Start date: 09/24/2018

Priority: Normal Due date: 10/04/2018

Assignee: Frank Melendez % Done: 100%

Category:  Estimated time: 18.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 12/04/2018 10:29 PM - Frank Melendez

- % Done changed from 0 to 50

#3 - 02/25/2019 04:25 AM - Frank Melendez

- % Done changed from 50 to 100
